Template:SummerSchoolPrerequisites

From GMOD
Revision as of 19:11, 4 March 2009 by Clements (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

The course requires a minimal level of Linux systems administration knowledge (see Computing Requirements). By "a minimal level of Linux systems administration knowledge" we mean that participants should be comfortable installing packages under Linux. A good benchmark for this level of knowledge is that you should be able to get a basic GBrowse installation (that is, GBrowse without MySQL) up and running with the example GBrowse data. This also requires installing Apache, and BioPerl and all its dependencies.

Getting a basic GBrowse up on and running on your system will be assigned as homework to be done prior to the course's start.